<div class='row'>
  <div class="col s12 m4 offset-m4 text-center">
      <div class="card hoverable mx-auto">
          <div PokemonBorderCard class="card-content center">
              <span class="card-title">Page de connexion</span>
              <p><em>{{message}}</em></p>
          </div>
          <form  #loginForm="ngForm" class="mx-auto">
              <div class="center-align">
                <div><label class="center" for="name">Name</label></div>
                  <div><input class="center" type="text" id="name" [(ngModel)]="name" name="name" required></div>
              </div>
              <div class="center-align">
                <div> 
                  <label class=" center" for="password">Password</label>
                </div>
                <div >
                    <input class="center" type="password" id="password" [(ngModel)]="password" name="password" autocomplete="current-password" required>
                </div>
              </div>
          </form>
          <div class="card-action center">
              <a (click)="login()" class="waves-effect waves-light btn"  *ngIf="!auth.isLoggedIn">Se connecter</a>
              <a (click)="logout()" *ngIf="auth.isLoggedIn">Se déconnecter</a>
          </div>
      </div>
  </div>
</div>
